{"class":"TSStatic","persistentId":"ea7cfb16-aeee-4840-976b-663b673a375b","__parent":"podium","position":[-327.269623,284.175964,35.6391678],"isRenderEnabled":false,"rotationMatrix":[0.500597894,0.86567986,0,-0.86567986,0.500597894,0,0,0,1],"scale":[3.27306962,5.57686996,0.684237003],"shapeName":"/levels/west_coast_usa/art/shapes/buildings/buildingblock_concrete.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"ff9c6390-248e-4014-a77e-b543da8362b7","__parent":"podium","position":[-325.969086,283.506042,35.6472511],"isRenderEnabled":false,"rotationMatrix":[0.500597894,0.86567986,0,-0.86567986,0.500597894,0,0,0,1],"shapeName":"/levels/johnson_valley/art/shapes/building/s_truck_terrace.dae","useInstanceRenderData":true}
{"name":"SpotLight_84","class":"SpotLight","persistentId":"91c1d7e1-350a-41f5-a5ab-3b44595ac061","__parent":"podium","position":[-322.483459,283.739929,40.7225304],"rotationMatrix":[-0.566539049,0.824034691,0,-0.824034691,-0.566539049,0,0,0,1]}
{"name":"PointLight_112","class":"PointLight","persistentId":"df0d315a-a26d-49ca-b426-e8367df5dd8a","__parent":"podium","position":[-328.362274,280.040833,39.9645462]}
{"name":"PointLight_113","class":"PointLight","persistentId":"88a1d016-bf82-4aee-a262-78cfd581cfd8","__parent":"podium","position":[-325.931763,284.27594,39.8028564]}
{"name":"PointLight_114","class":"PointLight","persistentId":"6336f349-8d0f-4e5a-9e71-592894def3e8","__parent":"podium","position":[-323.757385,287.994995,39.8028564]}
{"name":"PointLight_340","class":"PointLight","persistentId":"468f3286-5645-4a4c-8aad-1154c2eea8c0","__parent":"podium","position":[-330.185425,282.414795,40.3353691],"isEnabled":false}
{"class":"TSStatic","persistentId":"ec8f172c-31e3-4c03-856e-a4d3b07fb792","__parent":"podium","position":[-313.269867,290.068481,35.6523743],"isRenderEnabled":false,"rotationMatrix":[0.342668951,0.939456165,0,-0.939456165,0.342668951,0,0,0,1],"shapeName":"/levels/johnson_valley/art/shapes/building/s_travel_trailer_01.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"d644e92c-f45c-42e5-8c8e-cbeced7964de","__parent":"podium","position":[-325.438599,287.119934,37.0199394],"isRenderEnabled":false,"rotationMatrix":[0.000690460205,0.999999762,0,-0.999999762,0.000690460205,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/deal_covered_car_sunburst_2.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"149075fa-4f38-442b-8aa6-ebf6351ebd08","__parent":"podium","position":[-321.701385,285.222443,35.6514435],"isRenderEnabled":false,"rotationMatrix":[0.984927416,0.172968075,0,-0.172968075,0.984927416,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_hand_truck.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"02a94346-d554-4f65-982f-415cdadfbe29","__parent":"podium","position":[-316.244476,287.711151,35.6567612],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_white_bucket.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"d3d66d33-a321-4c2e-90e8-421577b9e2a1","__parent":"podium","position":[-329.438843,284.238922,37.0199394],"isRenderEnabled":false,"rotationMatrix":[0.500597894,0.86567986,0,-0.86567986,0.500597894,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_shelves_4x1.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"bfdfe4df-e80c-4e09-aeb1-fa360cd18cfb","__parent":"podium","position":[-328.283752,285.237579,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"292f2c15-cafd-45e1-b60a-bebf6a331ae5","__parent":"podium","position":[-328.424652,285.042114,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"f88ff56d-08cd-4f66-8aad-8dccc08e2f26","__parent":"podium","position":[-328.639038,284.682068,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"50757f17-df6d-4951-b992-b97b9309c836","__parent":"podium","position":[-328.798889,284.509644,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"1b5bd649-05fa-4037-b3e4-41e3f778ca78","__parent":"podium","position":[-328.951294,284.293488,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"b4487fea-c618-4ba9-9b0c-989a97e49efd","__parent":"podium","position":[-329.200928,283.859375,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"c6b2ae60-82c2-4903-8059-c8fea1b6f2b9","__parent":"podium","position":[-329.331604,283.612488,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"faea7a91-af44-4180-af44-ca6a76559ed7","__parent":"podium","position":[-329.495392,283.40387,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"8d5d2f8c-424d-4521-918f-e29941ac987f","__parent":"podium","position":[-329.669952,283.033234,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"f1b68f1c-77e2-45d3-864e-2157978d7cd2","__parent":"podium","position":[-329.852417,282.77417,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"b6213b76-ff40-4227-b56b-941ec80986df","__parent":"podium","position":[-330.016815,282.564178,37.5708237],"isRenderEnabled":false,"rotationMatrix":[0.984687626,-0.174328193,0,0.174328193,0.984687626,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_black_oil.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"e93d8ac5-7f13-48d0-9c5c-97c63f7d4156","__parent":"podium","position":[-328.453613,285.292267,38.3154564],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_green_can.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"38eba418-c4f6-4506-a2d6-ebf6f8df6b13","__parent":"podium","position":[-328.820312,284.791901,38.3154564],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_green_can.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"1152bcf3-de07-469f-a9df-527f5fffa413","__parent":"podium","position":[-329.073242,284.437134,38.3154564],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_green_can.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"00428974-63f0-46ec-8de2-9529217fc9ab","__parent":"podium","position":[-329.346771,283.92749,38.3154564],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_green_can.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"c86cdd01-fa98-4b96-b828-dcfa00a0c041","__parent":"podium","position":[-329.616577,283.552002,38.3154564],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_green_can.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"c91a1ee5-0902-4727-b59d-53dbd57d053b","__parent":"podium","position":[-329.5802,282.995728,38.3823586],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_short_bottle.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"51f93280-c062-4b83-a548-ea6e25451269","__parent":"podium","position":[-329.696198,282.822601,38.3823586],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_short_bottle.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"c69789d9-5752-4eb7-8208-d57d2c87ff34","__parent":"podium","position":[-329.807922,282.629578,38.3823586],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_short_bottle.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"8fd00d60-82ef-46a4-86cc-f8cbceb65e38","__parent":"podium","position":[-329.885071,282.461792,38.3823586],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_short_bottle.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"65f7c7ff-037e-4644-b0b2-89ab719946eb","__parent":"podium","position":[-328.124695,285.278503,38.3823586],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_short_bottle.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"87b60d08-530a-4c59-a60a-eda9ade882ac","__parent":"podium","position":[-318.231262,288.934631,35.6533356],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/wood_pallet.DAE","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"e7d75851-bec1-4a39-b81b-05cc930a9511","__parent":"podium","position":[-313.571625,286.212463,35.6613998],"isRenderEnabled":false,"rotationMatrix":[-0.766487837,-0.642258942,0,0.642258942,-0.766487837,0,0,0,1],"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_hand_dolly.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"72d17f21-e50a-4bea-a689-630f1a8a5adb","__parent":"podium","position":[-313.550507,286.010468,35.8174553],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_green_can.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"a605e820-0acd-4acb-b8ee-e8bff7eb9298","__parent":"podium","position":[-313.692444,286.255615,35.8174553],"isRenderEnabled":false,"shapeName":"/art/shapes/garage_and_dealership/Clutter/clutter_workshop_green_can.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"293fe98b-653c-4762-a6f5-33bd1df13f61","__parent":"podium","position":[-333.349609,276.516479,35.6341553],"isRenderEnabled":false,"rotationMatrix":[0.763078451,0.646305859,0,-0.646305859,0.763078451,0,0,0,1],"shapeName":"/levels/midfield/art/shapes/featherflag_midfileld_blanc.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"62fab430-9c8e-4382-b182-a885ec67016f","__parent":"podium","position":[-326.812744,290.426147,40.9230042],"isRenderEnabled":false,"shapeName":"/levels/midfield/art/shapes/featherflag_midfileld_blanc.dae","useInstanceRenderData":true}
{"name":"PointLight_511","class":"PointLight","persistentId":"aa9d379d-12a7-4270-9652-ee376f103cec","__parent":"podium","position":[-325.400635,277.78595,39.9645462],"shadowDarkenColor":[0,0,0,0]}
{"class":"TSStatic","__parent":"podium","position":[-294.140717,244.792694,36.4287872],"isRenderEnabled":false,"rotationMatrix":[0.97265929,0.232236817,0,-0.232236817,0.97265929,0,0,0,1],"shapeName":"/levels/midfield/art/shapes/featherflag_midfileld_blanc.dae","useInstanceRenderData":true}
